import { ref } from 'vue'
export default {
  currentTabs: ref(0),
  listMenuData: ref<any>([]),
  formData: ref<any>({ page: 1,keyword:"", meter_type: 'HouseMeter',overdue_days: undefined }),
  listData: ref<any>([]),
  metaData: ref({}),
  activeColor: ref(""),
}
